Loading...
Searching...
No Matches
OgreBillboardParticleRenderer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreParticleSystemRenderer.h"`
`#include "OgreBillboardSet.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::BillboardParticleRenderer
| Specialisation of ParticleSystemRenderer to render particles using a BillboardSet. More...
class | Ogre::BillboardParticleRendererFactory
| Factory class for BillboardParticleRenderer. More...

## Namespaces

namespace | Ogre